<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Formula 1</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <base href="/" />
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
